
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IO", "IO\IO.csproj", "{D050AC0D-A96C-4579-881D-A6A371036A51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D050AC0D-A96C-4579-881D-A6A371036A51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D050AC0D-A96C-4579-881D-A6A371036A51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D050AC0D-A96C-4579-881D-A6A371036A51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D050AC0D-A96C-4579-881D-A6A371036A51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79ED039C-73B5-4454-B1B7-655AE4666DB9}
	EndGlobalSection
EndGlobal
